﻿@charset "utf-8";

/*나눔 고딕 글꼴*/
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/

/*
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/NanumGothicLight.eot');
  src: url('../fonts/NanumGothicLight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothicLight.woff') format('woff'),
       url('../fonts/NanumGothicLight.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NanumGothic.eot');
  src: url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothic.woff') format('woff'),
       url('../fonts/NanumGothic.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/NanumGothicBold.eot');
  src: url('../fonts/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothicBold.woff') format('woff'),
       url('../fonts/NanumGothicBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/NanumGothicExtraBold.eot');
  src: url('../fonts/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothicExtraBold.woff') format('woff'),
       url('../fonts/NanumGothicExtraBold.ttf') format('truetype');
}
*/


/*
 * 각 디바이스에서 최적의 출력을 보여줍니다.
 * Device Default Font를 우선으로 적용합니다.
 * Android 5.5 : "Nanum Barun Gothic", 나눔바른고딕, 나눔바른고딕OTF, NanumBarunGothicOTF
 * Android 5.0+ : "Noto Sans CJK"
 * OSX, iOS, Safari : "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue"
 * Android 5.0 : "Roboto"
 * basic : sans-serif
*/
/*@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);*/
@font-face {
	font-family:'Noto Sans Thin';
	font-style:normal;
	font-weight:100;
	src:url(../fonts/eot/NotoSansKR-Thin-Hestia.eot);
	src:local("※"),
	url(../fonts/eot/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
	url(../fonts/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
	url(../fonts/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
	font-family:'Noto Sans Light';
	font-style:normal;
	font-weight:300;
	src:url(../fonts/eot/NotoSansKR-Light-Hestia.eot);
	src:local("※"),
	url(../fonts/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
	url(../fonts/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
	url(../fonts/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
	font-family:'Noto Sans DemiLight';
	font-style:normal;
	font-weight:400;
	src:url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot);
	src:local("※"),
	url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
	url(../fonts/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
	url(../fonts/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
	font-family:'Noto Sans Regular';
	font-style:normal;
	font-weight:normal;
	src:url('../fonts/eot/NotoSansKR-Regular-Hestia.eot');
	src:url('../fonts/eot/NotoSansKR-Regular-Hestia.eot?#iefix') format('embedded-opentype'),
	url('../fonts/woff/NotoSansKR-Regular-Hestia.woff') format('woff'),
	url('../fonts/otf/NotoSansKR-Regular-Hestia.otf') format('opentype');
}

@font-face {
	font-family:'Noto Sans Medium';
	font-style:normal;
	font-weight:500;
	src:url(../fonts/eot/NotoSansKR-Medium-Hestia.eot);
	src:local("※"),
	url(../fonts/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
	url(../fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
	url(../fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
	font-family:'Noto Sans Bold';
	font-style:normal;
	font-weight:normal;
	src:url('../fonts/eot/NotoSansKR-Bold-Hestia.eot');
	src:url('../fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix') format('embedded-opentype'),
	url('../fonts/woff/NotoSansKR-Bold-Hestia.woff') format('woff'),
	url('../fonts/otf/NotoSansKR-Bold-Hestia.otf') format('opentype');
}

@font-face {
	font-family:'Noto Sans Black';
	font-style:normal;
	font-weight:900;
	src:url(../fonts/eot/NotoSansKR-Black-Hestia.eot);
	src:local("※"),
	url(../fonts/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
	url(../fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
	url(../fonts/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}

/*body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, span, strong, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button
{
	font-family:"NotoSans-Regular", "Noto Sans Regular", "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue", "Roboto", sans-serif;
}*/

/*Reset*/
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, 
center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, 
dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, 
header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, menu, 
object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, 
sub, sup, table, tbody, tfoot, thead, th, tr, td, video, tt, u, ul, var
{ margin:0; padding:0 }

html { 
    font-size:1em; 
    /*-webkit-text-size-adjust:none;*/
}

body { 
	font-size:0.98em;
	letter-spacing:0;
    /*font-family : 'Roboto', 'Droid Sans', 'Apple-Gothic', '애플고딕', 'Tahoma', 'dotum', '돋움', 'gulim', '굴림', 'sans-serif';*/
    /*font-family:"NotoSans-Regular", "Noto Sans Regular", "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue", "Roboto", sans-serif;*/
    /*font-family: '나눔고딕', NanumGothic, 'Nanum Gothic', sans-serif;*/
    font-family: 'Nanum Gothic', "Noto Sans Regular", "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue", "Roboto", sans-serif !important;
	-webkit-font-smoothing: antialiased;	/* chrome에서 폰트가 두꺼워지는것을 방지하기 위해서 */
	font-weight:400;
	color:#000000;
}

.font_notosans_thin { font-family: 'Noto Sans Thin', sans-serif; }
.font_notosans_light { font-family: 'Noto Sans Light', sans-serif; }
.font_notosans_demilight { font-family: 'Noto Sans DemiLight', sans-serif; }
.font_notosans_regular { font-family: 'Noto Sans Regular', sans-serif; }
.font_notosans_medium { font-family: 'Noto Sans Medium', sans-serif; }
.font_notosans_bold { font-family: 'Noto Sans Bold', sans-serif; }
.font_notosans_black { font-family: 'Noto Sans Black', sans-serif; }

/* Android */
/*font-family : 'Roboto', 'Droid Sans', 'Malgun Gothic', 'Helvetica', */
/* iOS */
/*'Apple-Gothic', '애플고딕', */
/* Windows */
/*'Tahoma', 'dotum', '돋움', 'gulim', '굴림', 'sans-serif'; */
    
h1, h2, h3, h4, h5, h6, th, td, table, input, button, select, textarea, sub { font-size:1em; text-align:left; font-weight:normal;}

img, fieldset, iframe { border:0; }

textarea { overflow:auto; }

img, input, button, select, textarea { vertical-align:middle; }

address, caption, cite, code, dfn, var { font-style:normal; font-weight:normal; }

ul, li, ol { list-style:none; }
ol {list-style:decimal;}
legend, hr, caption { 
	display:none; 
	font-size:0; 
	width:0; 
	height:0; 
	line-height:0; 
}

option { padding-right:6px; }

table, div { border-collapse:collapse; border-spacing:0; }

table {
	padding:0;
	border-spacing:0px; 
	border:0; 
	border-collapse:collapse;
	width:100%;
}

table td { text-align:left; /*font-family: Dotum;*/ font-size: 9pt; line-height: 18px; color: #666666;}

div, dl, dt, dd, ul, li { display:block; }

div { /*overflow:hidden;*/}

/* html5 */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary 
{ display: block; }	

/* anchor style */
a:link, a:visited, a:hover, a:focus, a:active {text-decoration:none; color:black;}

/*
.font_06 {font-size:0.6em;}
.font_07 {font-size:0.7em;}
.font_08 {font-size:0.8em;}
.font_09 {font_size:0.9em;}
.font_10, .font_normal {font-size:1em;}
.font_11 {font-size:1.1em;}
.font_12 {font-size:1.2em;}
.font_13 {font-size:1.3em;}
.font_14 {font-size:1.4em;}
*/